.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.847000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{width:87.816161px;}
._8{width:173.575784px;}
._e{width:227.301336px;}
._1{width:287.056737px;}
._5{width:290.279312px;}
._0{width:319.873490px;}
._6{width:326.785853px;}
._4{width:346.352912px;}
._d{width:367.848723px;}
._c{width:369.973147px;}
._b{width:377.017288px;}
._3{width:382.691735px;}
._2{width:389.596111px;}
._9{width:393.257947px;}
._f{width:437.982652px;}
._a{width:484.999499px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y2f{bottom:12.030167px;}
.y2e{bottom:31.278435px;}
.y2d{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y26{bottom:82.947405px;}
.y2b{bottom:105.063461px;}
.y2a{bottom:119.499662px;}
.y1{bottom:123.717647px;}
.y25{bottom:131.870085px;}
.y29{bottom:133.935862px;}
.y24{bottom:151.920364px;}
.y28{bottom:159.600219px;}
.y23{bottom:171.970642px;}
.y22{bottom:192.020921px;}
.y21{bottom:212.071200px;}
.y20{bottom:232.121479px;}
.y1f{bottom:252.171758px;}
.y1e{bottom:272.222036px;}
.y1d{bottom:292.272315px;}
.y1c{bottom:312.322594px;}
.y1b{bottom:332.372873px;}
.y1a{bottom:352.423151px;}
.y19{bottom:372.473430px;}
.y18{bottom:392.523709px;}
.y17{bottom:412.573988px;}
.y16{bottom:441.446389px;}
.y15{bottom:490.369069px;}
.y14{bottom:510.419348px;}
.y13{bottom:539.291750px;}
.y12{bottom:863.304255px;}
.y11{bottom:877.740456px;}
.y10{bottom:894.582690px;}
.y27{bottom:903.612742px;}
.yf{bottom:909.018890px;}
.y2c{bottom:914.840898px;}
.ye{bottom:923.455091px;}
.yd{bottom:940.297325px;}
.yc{bottom:954.733526px;}
.yb{bottom:969.169727px;}
.ya{bottom:986.011961px;}
.y9{bottom:1000.448162px;}
.y8{bottom:1014.884362px;}
.y7{bottom:1029.320563px;}
.y6{bottom:1046.162797px;}
.y5{bottom:1060.598998px;}
.y4{bottom:1086.263355px;}
.y3{bottom:1111.927712px;}
.y2{bottom:1135.186035px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.h9{height:54.536758px;}
.h8{height:376.945241px;}
.h2{height:1156.840336px;}
.h1{height:1229.142857px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x3{left:40.100558px;}
.x6{left:43.308602px;}
.x2{left:56.140781px;}
.x4{left:477.196639px;}
.x5{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{width:72.873941pt;}
._8{width:144.041271pt;}
._e{width:188.625237pt;}
._1{width:238.213053pt;}
._5{width:240.887295pt;}
._0{width:265.445923pt;}
._6{width:271.182123pt;}
._4{width:287.419780pt;}
._d{width:305.258006pt;}
._c{width:307.020952pt;}
._b{width:312.866508pt;}
._3{width:317.575429pt;}
._2{width:323.305002pt;}
._9{width:326.343763pt;}
._f{width:363.458407pt;}
._a{width:402.475177pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y2f{bottom:9.983193pt;}
.y2e{bottom:25.956302pt;}
.y2d{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y26{bottom:68.833620pt;}
.y2b{bottom:87.186554pt;}
.y2a{bottom:99.166386pt;}
.y1{bottom:102.666667pt;}
.y25{bottom:109.431939pt;}
.y29{bottom:111.146218pt;}
.y24{bottom:126.070595pt;}
.y28{bottom:132.443696pt;}
.y23{bottom:142.709250pt;}
.y22{bottom:159.347905pt;}
.y21{bottom:175.986561pt;}
.y20{bottom:192.625216pt;}
.y1f{bottom:209.263871pt;}
.y1e{bottom:225.902527pt;}
.y1d{bottom:242.541182pt;}
.y1c{bottom:259.179837pt;}
.y1b{bottom:275.818493pt;}
.y1a{bottom:292.457148pt;}
.y19{bottom:309.095803pt;}
.y18{bottom:325.734459pt;}
.y17{bottom:342.373114pt;}
.y16{bottom:366.332778pt;}
.y15{bottom:406.931097pt;}
.y14{bottom:423.569752pt;}
.y13{bottom:447.529416pt;}
.y12{bottom:716.410086pt;}
.y11{bottom:728.389918pt;}
.y10{bottom:742.366388pt;}
.y27{bottom:749.859946pt;}
.yf{bottom:754.346220pt;}
.y2c{bottom:759.177593pt;}
.ye{bottom:766.326052pt;}
.yd{bottom:780.302522pt;}
.yc{bottom:792.282354pt;}
.yb{bottom:804.262186pt;}
.ya{bottom:818.238657pt;}
.y9{bottom:830.218488pt;}
.y8{bottom:842.198320pt;}
.y7{bottom:854.178152pt;}
.y6{bottom:868.154623pt;}
.y5{bottom:880.134454pt;}
.y4{bottom:901.431933pt;}
.y3{bottom:922.729412pt;}
.y2{bottom:942.030252pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.h9{height:45.257143pt;}
.h8{height:312.806720pt;}
.h2{height:960.000000pt;}
.h1{height:1020.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x3{left:33.277311pt;}
.x6{left:35.939496pt;}
.x2{left:46.588235pt;}
.x4{left:396.000000pt;}
.x5{left:424.618487pt;}
}
